# $Revision: 1.5 $, $Date: 2011/11/17 20:02:48 $
Summary:	Shared color profiles to be used in color management aware applications
Summary(pl.UTF-8):	Współdzielone profile kolorów dla aplikacji obsługujących zarządzanie kolorami
Name:		shared-color-profiles
Version:	0.1.5
Release:	1
License:	Free (Public Domain, CC-BY-SA, CC-BY-ND, zlib, MIT - depending on profile)
Group:		Libraries
Source0:	http://people.freedesktop.org/~hughsient/releases/%{name}-%{version}.tar.gz
# Source0-md5:	65501b1376825b350b3deca97bbbf652
URL:		http://github.com/hughsie/shared-color-profiles
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains various profiles which are useful for programs
that are color management aware.

%description -l pl.UTF-8
Ten pakiet zawiera różne profile, przydatne dla programów
obsługujących zarządzanie kolorami.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	INSTALL="install -p" \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{_datadir}/color/icc/AdobeGammaTest.icm
%{_datadir}/color/icc/Argyll
%{_datadir}/color/icc/FakeBRG.icc
%{_datadir}/color/icc/FakeRBG.icc
%{_datadir}/color/icc/Fogra27L.icc
%{_datadir}/color/icc/Oysonar
%{_datadir}/color/icc/Yamma
%{_datadir}/color/icc/bluish.icc
%{_datadir}/shared-color-profiles

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: shared-color-profiles.spec,v $
Revision 1.5  2011/11/17 20:02:48  glen
- timestamps

Revision 1.4  2011/11/03 15:58:49  qboosh
- LICENSEs and READMEs are already packaged in %{_datadir}/shared-color-profiles, reverted adding them to %doc

Revision 1.3  2011/11/02 20:16:43  qboosh
- updated to 0.1.5
- pl
- package individual LICENSE/README files

Revision 1.2  2011/04/23 11:05:50  megabajt
- updated to 0.1.4

Revision 1.1  2011/04/07 10:32:49  megabajt
- new
